Subject: Re: this is not working.... (fwd)

From: Ian Jackson <[email-masked]>
Date: Mon, 8 Jul 96 03:19 BST

Christian Hudon writes ("Re: this is not working.... (fwd)"):
> Could we do something similar with the Debian mailing lists? Especially
> for unsubscribe requests being sent to the lists themselves.

Feel free to get Anders to send you the Smartlist configuration files.

He sent them to me and all I was able to do was to tell him how to
disable this feature.  What I really wanted to do was to leave it
enabled but not have it complain every time the word `description' was
used in the Subject of a message.

Make sure you don't make that bug recur ...

Ian.

> ---------- Forwarded message ----------
> Date: 30 Jun 1996 02:35:51 -0000
> From: "D. J. Bernstein" <[email-masked]>
> To: [email-masked]
> Subject: Re: this is not working....
> 
> > I'm trying to keep lusers from sending subscription requests to the
> > mailing list.  To do this, I need to have a |condredirect at the head
> > of the mailing list file.
> 
> You could put
> 
>    | condredirect you-foo-request grep -s whatever
>    you-foo-outgoing
> 
> into ~you/.qmail-foo and then use qlist for ~you/.qmail-foo-outgoing.
> Or maybe a more positive approach:
> 
>    | condredirect you-foo-outgoing grep -s '^Distribute-This-Message-To: foo'
>    you-foo-request
> 
> Or hook in a fancier mailing list program.
> 
> [snip]
>